.history-section {
  margin-bottom: 60px;
}
.history-section .history-block {
  margin-top: 100px;
  width: 75%;
  min-height: 600px;
    margin-left: 15%;
}
.history-section .history-block .row-2,
 .history-section .history-block .row-4,
  .history-section .history-block .row-6,
   .history-section .history-block .row-8,
    .history-section .history-block .row-10,
 .history-section .history-block .row-12,
  .history-section .history-block .row-14,
 .history-section .history-block .row-16,
  .history-section .history-block .row-18
 {
  justify-content: flex-end;
}
.history-section .history-block .year-info {
  max-width: 33.3333%;
}
.history-section .history-block .year-info .year-wrapper {
  text-align: center;
}
.history-section .history-block .year-info .year-wrapper .year-icon {
  opacity: 1;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
.history-section .history-block .year-info .year-icon {
  width: 120px;
margin-top: 3%;
}
.history-section .history-block .year-info .title {
  font-family: 'Montserrat-Semibold';
        font-weight: bold;
  font-size: 1.25rem;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.history-section .history-block .year-info .desc {
  font-family: 'Raleway', sans-serif;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 1s;
  animation-delay: 1s;
}
.history-section .history-block .year-info .desc p {
  margin-bottom: 0;
    font-family: --thm-font;
  font-size: 1.1rem;
}
.history-section .history-block .year-info.info-3 {
  margin-left: 23%;
  margin-top: -3%;
}
.history-section .history-block .year-info.info-4 {
 margin-right: 4%;
    margin-top: -5%;
}
.history-section .history-block .year-info.info-5 {
  margin-left: 12%;
}
.history-section .history-block .year-info.info-6 {
  margin-right: 15%;
  margin-top: -2%;
}
.history-section .history-block .year-info.info-7 {
  margin-left: 22%;
  margin-top: -4%;
}
.history-section .history-block .year-info.info-8 {
  margin-right: 17%;
  margin-top: -6%;
}
.history-section .history-block .year-info.info-9 .year-wrapper {
  text-align: left;
}
.history-section .history-block .year-info.info-10 {
  margin-right: 37%;
  margin-top: -9%;
}
.history-section .history-block .year-info.info-11 {
  margin-left: 18%;
}


.history-section .history-block .year-info.info-12 {
  margin-right: 20%;
  margin-top: -4%;
}
.history-section .history-block .year-info.info-12 .year-wrapper {
  margin-bottom: 44%;
}


.history-section .history-block .year-info.info-13 {
  margin-left: 18%;
  margin-top: -8%;
  z-index: 2;
}
.history-section .history-block .year-info.info-13 .year-wrapper {
  margin-bottom: 0%;
}

.history-section .history-block .year-info.info-14 {
  margin-right: 5%;
  margin-top: -15%;
  z-index: 1;
}
.history-section .history-block .year-info.info-14 .year-wrapper {
      margin-top: 31%;
}

.history-section .history-block .year-info.info-15 {
  margin-left: 12%;
  margin-top: -17%;
  z-index: 2;
}
.history-section .history-block .year-info.info-15 .year-wrapper {
  z-index: 9999;
  position: relative;
  
}
.history-section .history-block .year-info.info-19{
    margin-right: -27%;
  
    z-index: 1;
}
.history-section .history-block .year-info.info-19 .year-wrapper {
  z-index: 9999;
  position: relative;
  
}
.history-section .history-block .year-info.info-16 {
  margin-right: 10%;
  margin-top: -2%;
  z-index: 1;
}
.history-section .history-block .year-info.info-16 .year-wrapper {
/*
  z-index: 1;
  margin-bottom: 32%;
*/
}

.history-section .history-block .year-info.info-17 {
  margin-left: -2%;
  margin-top: -16%;
}
.history-section .history-block .year-info.info-17 .year-wrapper {
/*	z-index: 9999;*/
	position: relative;
  margin-bottom: 30px;
}


.history-section .history-block .year-info.info-18 {
  margin-right: 20%;
  margin-top: -10%;
}
.history-section .history-block .year-info.info-18 .year-wrapper {
  z-index: 9999;
 
}



.history-section .history-block .year-image {
  position: absolute;
  opacity: 1;
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 1s;
  animation-delay: 1s;
}
.history-section .history-block .year-image.img-1 {
  max-width: 18%;
  left: 25.3333%;
  top: -27%;
  z-index: 99;
  transform: rotate(7deg);
}
.history-section .history-block .year-image.img-2 {
  max-width: 18%;
  right: 31.3333%;
  top: 2%;
}
.history-section .history-block .year-image.img-3 {
  max-width: 18%;
  top: -50%;
  left: 3%;
}
.history-section .history-block .year-image.img-4 {
  max-width: 18%;
  transform: rotate(15deg);
  right: 24%;
  top: -17%;
}
.history-section .history-block .year-image.img-5 {
  max-width: 18%;
  left: 5%;
  top: -22%;
}
.history-section .history-block .year-image.img-6 {
  max-width: 18%;
    top: -16%;
    right: -5%;
}
.history-section .history-block .year-image.img-7 {
  max-width: 18%;
  left: 8%;
  top: -53%;
}
.history-section .history-block .year-image.img-8 {
  max-width: 18%;
  right: 1%;
  top: -43%;
}
.history-section .history-block .year-image.img-9 {
  max-width: 18%;
  left: 12%;
  top: -50%;
}
.history-section .history-block .year-image.img-10 {
  max-width: 18%;
    right: 24%;
    top: -65%;
    transform: rotate(10deg);
}
.history-section .history-block .year-image.img-11 {
  max-width: 18%;
  left: 4%;
  top: -43%;
}
.history-section .history-block .year-image.img-12 {
  max-width: 18%;
    right: 10%;
    top: -53%;
}
.history-section .history-block .year-image.img-13 {
  max-width: 18%;
 
  left: 0%;
  top: -19%;
  z-index: 1;
}
.history-section .history-block .year-image.img-14 {
      max-width: 18%;
    right: 88%;
    top: -117%;
    z-index: 99;
    margin-top: 5%;
}
.history-section .history-block .year-image.img-144 {
  max-width: 18%;
  right: -4%;
    top: -77%;
    z-index: 99;
  margin-top: 5%;
}
.history-section .history-block .year-image.img-181{
    max-width: 18%;
    left: 79%;
    top: -44%;
    /* transform: rotate(-5deg); */
    z-index: 99;
}
.history-section .history-block .year-image.img-18{
     max-width: 10%;
    right: 21%;
    top: -45%;
}
.history-section .history-block .year-image.img-15 {
      max-width: 10%;
    left: 13%;
    top: -151%;
    /* transform: rotate(-5deg); */
    z-index: 99;
}
.history-section .history-block .year-image.img-1661{
    max-width: 18%;
    z-index: 99;
    top: -41%;
    /* margin-right: -46%; */
    margin-left: 22%;
}
.history-section .history-block .year-image.img-16 {
     max-width: 18%;
    z-index: 99;
    top: -14%;
    margin-right: 1%;
}
.history-section .history-block .year-image.img-17 {
  max-width: 18%;
  left: 23%;
  top: -89%;
}
.history-section .history-block .year-image.img-18 {
 max-width: 10%;
    right: 21%;
    top: -45%;
}
.history-section .history-block .year-image.img-19 {
  max-width: 18%;
  left: 23%;
  top: -89%;
}

.history-section .history-block .arrow {
  position: absolute;
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  -o-animation-delay: 2.5s;
  animation-delay: 2.5s;
}
.history-section .history-block .arrow.arrow-img-1 {
  left: 48%;
  top: 36%;
}
.history-section .history-block .arrow.arrow-img-2 {
  right: 52%;
  top: 25%;
}
.history-section .history-block .arrow.arrow-img-3 {
  left: 45%;
  top: 42%;
}
.history-section .history-block .arrow.arrow-img-4 {
  top: 26%;
  right: 53%;
}
.history-section .history-block .arrow.arrow-img-5 {
  left: 45%;
  top: 38%;
    Z-INDEX: 99;
}
.history-section .history-block .arrow.arrow-img-6 {
  top: 55%;
  right: 43%;
    Z-INDEX: 99;
}
.history-section .history-block .arrow.arrow-img-7 {
  top: 35%;
  left: 48%;
    Z-INDEX: 99;
}
.history-section .history-block .arrow.arrow-img-8 {
  display: none;
}
.history-section .history-block .arrow.arrow-img-9 {
  left: 30%;
  top: 20%;
     Z-INDEX: 99;
}
.history-section .history-block .arrow.arrow-img-10 {
  right: 62%;
  top: 16%;
}
.history-section .history-block .arrow.arrow-img-100 {
  right: 52%;
  top: 16%;
    transform: rotate(44deg);
}
.history-section .history-block .arrow.arrow-img-11 {
  left: 40%;
  top: 35%;
}
.history-section .history-block .arrow.arrow-img-12 {
  right: 43%;
  top: 15%;
    z-index: 99;
}
.history-section .history-block .arrow.arrow-img-13 {
  display: none;
}
.history-section .history-block .arrow.arrow-img-14 {
  left: 49%;
  top: -17%;
    z-index: 99;
}
.history-section .history-block .arrow.arrow-img-15 {
  top: 29%;
    right: 42%;
    transform: rotate(11deg);
    z-index: 99;
}
.history-section .history-block .arrow.arrow-img-166{
    left: 41%;
    margin-top: -16%;
    z-index: 99;
    transform: rotate(-14deg);
}
.history-section .history-block .arrow.arrow-img-16 {
  left: 46%;
    margin-top: 10%;
    z-index: 99+;
    z-index: 99;
}
.history-section .history-block .arrow.arrow-img-177{
    top: -51%;
    right: 44%;
}
.history-section .history-block .arrow.arrow-img-17 {
  top: 55%;
  right: 44%;
}

.history-section .history-block .arrow.arrow-img-18 {
  left: 39%;
  top: -17%;
}

.two-cols-section {
  margin-bottom: 60px;
}
.two-cols-section .text {
  margin-top: 40px;
  font-family: 'Montserrat-Medium';
  font-size: 1.125rem;
  padding-left: 50px;
  padding-right: 50px;
}
.icons-section {
  margin-bottom: 60px;
}
.icons-section .icon-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.icons-section .icon-wrapper .image-wrapper {
  height: 100px;
}
.icons-section .icon-wrapper .icon-text {
  font-size: 1.125rem;
  font-family: 'Montserrat-Medium';
}
.customers-expanded-section {
  margin-bottom: 60px;
}
.customers-expanded-section .block-title {
  margin-top: 40px;
  font-family: 'Montserrat-Semibold';
  font-size: 1rem;
}
.customers-expanded-section .icon-wrapper {
  text-align: center;
}
.customers-expanded-section .icon-wrapper img {
  max-width: 100%;
}
.img-text-gallery-section {
  margin-bottom: 60px;
  position: relative;
}
.img-text-gallery-section .dot-pattern {
  height: 39%;
  top: 22%;
  left: 0 !important;
  width: 40%;
}
.img-text-gallery-section h2 {
  margin-bottom: 60px;
}
.img-text-gallery-section img {
  max-width: 100%;
}
.img-text-gallery-section .text-col {
  font-family: 'Montserrat-Medium';
}
.img-text-gallery-section .text-col a:hover {
  text-decoration: none;
}
.img-text-gallery-section .thumbnail-gallery {
  margin-top: 50px;
}
.img-text-gallery-section .thumbnail-gallery img {
  max-height: 100px;
}
.img-text-gallery-section .thumbnail-gallery p {
  font-family: 'Montserrat-Medium';
  font-size: 1rem;
}
.img-text-gallery-section .thumbnail-gallery p a {
  color: #191919;
}
.img-text-gallery-section .thumbnail-gallery p a:hover {
  text-decoration: none;
}
.paragraph-section .paragraph {
  font-family: 'Raleway', sans-serif;
  font-size: 1.125rem;
  color: #191919;
  padding-left: 80px;
  padding-right: 80px;
  margin-bottom: 100px;
}
.paragraph-section .block {
  height: 300px;
  background-color: #dbdbdb;
  margin-bottom: 60px;
}
.paragraph-section .icons-animated-wrapper {
  min-height: 700px;
  margin-bottom: 60px;
  position: relative;
}
.paragraph-section .icons-animated-wrapper .animated-icon {
  position: absolute;
  max-width: 170px;
  min-width: 170px;
  min-height: 170px;
  text-align: center;
}
.paragraph-section .icons-animated-wrapper .animated-icon img {
  width: 100px;
}
.paragraph-section .icons-animated-wrapper .animated-icon .icon-info .title {
  font-family: 'Montserrat-Medium';
}
.paragraph-section .icons-animated-wrapper .animated-icon .icon-info .desc {
  font-family: 'Raleway', sans-serif;
  font-size: 0.75rem;
}
.paragraph-section .icons-animated-wrapper .animated-icon.icon-0 {
  top: calc(50% - 85px);
  left: calc(50% - 85px);
  opacity: 1;
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
}
.paragraph-section .icons-animated-wrapper .animated-icon.icon-1 {
  top: 0;
  left: calc(50% - 85px);
  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 1s;
  animation-delay: 1s;
}
.paragraph-section .icons-animated-wrapper .animated-icon.icon-2 {
  top: 20%;
  right: 0;
  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  -o-animation-delay: 2s;
  animation-delay: 2s;
}
.paragraph-section .icons-animated-wrapper .animated-icon.icon-3 {
  top: 60%;
  right: 0;
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  -o-animation-delay: 3s;
  animation-delay: 3s;
}
.paragraph-section .icons-animated-wrapper .animated-icon.icon-4 {
  bottom: 0;
  left: calc(50% - 85px);
  -webkit-animation-delay: 4s;
  -moz-animation-delay: 4s;
  -o-animation-delay: 4s;
  animation-delay: 4s;
}
.paragraph-section .icons-animated-wrapper .animated-icon.icon-5, .paragraph-section .icons-animated-wrapper .animated-icon.icon-15 {
  top: 60%;
  left: 0;
  -webkit-animation-delay: 5s;
  -moz-animation-delay: 5s;
  -o-animation-delay: 5s;
  animation-delay: 5s;
}
.paragraph-section .icons-animated-wrapper .animated-icon.icon-6 {
  top: 20%;
  left: 0;
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  animation-delay: 6s;
}
.paragraph-section .icons-animated-wrapper .arrow {
  position: absolute;
  width: 75px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #2a296a;
}
.paragraph-section .icons-animated-wrapper .arrow.arrow-1 {
  right: 25%;
  top: 15%;
  transform: rotate(-15deg);
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  -o-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.paragraph-section .icons-animated-wrapper .arrow.arrow-2 {
  right: 5%;
  top: 50%;
  transform: rotate(0deg);
  -webkit-animation-delay: 2.5s;
  -moz-animation-delay: 2.5s;
  -o-animation-delay: 2.5s;
  animation-delay: 2.5s;
}
.paragraph-section .icons-animated-wrapper .arrow.arrow-3 {
  top: 75%;
  right: 25%;
  transform: rotate(137deg);
  -webkit-animation-delay: 3.5s;
  -moz-animation-delay: 3.5s;
  -o-animation-delay: 3.5s;
  animation-delay: 3.5s;
}
.paragraph-section .icons-animated-wrapper .arrow.arrow-4 {
  left: 25%;
  top: 75%;
  transform: rotate(165deg);
  -webkit-animation-delay: 4.5s;
  -moz-animation-delay: 4.5s;
  -o-animation-delay: 4.5s;
  animation-delay: 4.5s;
}
.paragraph-section .icons-animated-wrapper .arrow.arrow-5, .paragraph-section .icons-animated-wrapper .arrow.arrow-15 {
  top: 50%;
  left: 5%;
  transform: rotate(180deg);
  -webkit-animation-delay: 5.5s;
  -moz-animation-delay: 5.5s;
  -o-animation-delay: 5.5s;
  animation-delay: 5.5s;
}
.paragraph-section .icons-animated-wrapper .arrow.arrow-6 {
  left: 25%;
  top: 15%;
  transform: rotate(315deg);
  -webkit-animation-delay: 6.5s;
  -moz-animation-delay: 6.5s;
  -o-animation-delay: 6.5s;
  animation-delay: 6.5s;
}
.slider-text-img-section {
  margin-bottom: 60px;
}
.slider-text-img-section .text-img-slider {
  margin-top: 100px;
}
.slider-text-img-section .text-img-slider .left-col img {
  max-width: 100%;
}
.slider-text-img-section .text-img-slider .right-col h3 {
  font-family: 'Montserrat-Semibold';
  font-size: 2rem;
  color: #191919;
  margin-bottom: 24px;
}
.slider-text-img-section .text-img-slider .right-col p {
  font-family: 'Raleway', sans-serif;
  font-size: 1.125rem;
  color: #191919;
}
.slider-text-img-section .nav-dots-2 {
  margin-top: 60px;
}
.slider-text-img-section .nav-dots-2 ul {
  list-style: none;
}
.slider-text-img-section .nav-dots-2 li button {
  width: 7px;
  height: 7px;
  border-radius: 50%;
  padding: 0;
  border: 0;
  background-color: #d8d8d8;
  color: #d8d8d8;
  overflow: hidden;
  cursor: pointer;
  outline: none;
  margin-left: 15px;
  margin-right: 15px;
}
.slider-text-img-section .nav-dots-2 li.slick-active button {
  background-color: #363636;
  color: #363636;
}
.form-section {
  background-color: rgba(94, 118, 178, 0.1);
  padding-top: 60px;
  padding-bottom: 60px;
}
.form-section .info {
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: 'Raleway', sans-serif;
  font-size: 1.125rem;
}
.form-section .form-title {
  font-family: 'Montserrat-Semibold';
  font-size: 1.25rem;
  margin-bottom: 50px;
}
.form-section.pattern {
  background-image: url('');
  padding-top: 0;
}
.form-section.pattern .container {
  background-color: white;
  padding-bottom: 60px;
  padding-top: 60px;
}
.form-section.pattern input, .form-section.pattern textarea {
  border: 1px solid #191919 !important;
}
.form-wrapper .form-group {
  margin-bottom: 20px;
}
.form-wrapper .two-cols {
  display: flex;
}
.form-wrapper .two-cols .f-g-c-1 {
  margin-right: 15px;
}
.form-wrapper input[type="text"], .form-wrapper input[type="email"], .form-wrapper input[type="date"], .form-wrapper select, .form-wrapper textarea {
  width: 100%;
  padding: 13px 16px 14px 16px;
  border: 1px solid white;
  outline: none;
  font-size: 1rem;
  font-family: 'Montserrat-Medium';
  background-color: white;
}
.form-wrapper input[type="text"]:active, .form-wrapper input[type="email"]:active, .form-wrapper input[type="date"]:active, .form-wrapper select:active, .form-wrapper textarea:active, .form-wrapper input[type="text"]:focus, .form-wrapper input[type="email"]:focus, .form-wrapper input[type="date"]:focus, .form-wrapper select:focus, .form-wrapper textarea:focus {
  border: 1px solid #2a296a;
}
.form-wrapper input[type="text"]::placeholder, .form-wrapper input[type="email"]::placeholder, .form-wrapper input[type="date"]::placeholder, .form-wrapper select::placeholder, .form-wrapper textarea::placeholder {
  color: rgba(0, 0, 0, 0.3);
}
.form-wrapper input[type="date"] {
  line-height: 1;
}
.form-wrapper input[type="submit"] {
  background-color: #2a296a;
  color: white;
  padding: 8px 40px;
  border-radius: 30px;
  font-family: 'Montserrat-Medium';
  font-size: 1.125rem;
  border: 0;
  cursor: pointer;
  border: 2px solid #2a296a;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.form-wrapper input[type="submit"]:hover {
  color: #2a296a;
  background-color: white;
}
.form-wrapper label {
  font-family: 'Montserrat-Medium';
  color: #191919;
  font-size: 0.875rem;
  margin-bottom: 6px;
}
.form-wrapper .wpcf7-list-item {
  margin: 0;
}
.form-wrapper .wpcf7-list-item .wpcf7-list-item-label {
  font-family: 'Montserrat-Medium';
  color: #191919;
  font-size: 1rem;
}
.form-wrapper p {
  font-size: 0.875rem;
  font-family: 'Raleway', sans-serif;
  color: #9a9a9a;
}
.slider-section {
  margin-bottom: 60px;
}
.slider-section .slider-item {
  padding-bottom: 10%;
}
.slider-section .slider-item .slider-inner-inner {
  flex-wrap: wrap;
}
.slider-section .slider-item .slider-inner-inner .inside-text {
  font-family: 'Montserrat-Medium';
  font-size: 2.5rem;
  padding-left: 45px;
  padding-right: 45px;
}
.slider-section .slider-item .slider-inner-inner .play-button {
  cursor: pointer;
}
.slider-section .nav-dots {
  margin-top: 30px;
}
.slider-section .nav-dots ul {
  list-style: none;
}
.slider-section .nav-dots li button {
  width: 7px;
  height: 7px;
  border-radius: 50%;
  padding: 0;
  border: 0;
  background-color: #d8d8d8;
  color: #d8d8d8;
  overflow: hidden;
  cursor: pointer;
  outline: none;
  margin-left: 15px;
  margin-right: 15px;
}
.slider-section .nav-dots li.slick-active button {
  background-color: #363636;
  color: #363636;
}
.dot-pattern {
  background-image: url('');
  position: absolute;
  width: 50%;
  height: 80%;
  top: 10%;
}
.dot-pattern.a-left {
  left: -40%;
}
.dot-pattern.a-right {
  right: -40%;
}
.zigzag-section {
  overflow: hidden;
}
.zigzag-section .zz-row {
  margin-bottom: 100px;
  position: relative;
}
.zigzag-section .image-col {
  padding-bottom: 40.8%;
}
.zigzag-section .text-col .p-r {
  padding-right: 60px;
}
.zigzag-section .text-col .p-l {
  padding-left: 60px;
}
.zigzag-section .text-col .small-title {
  color: #6a6a6a;
  font-size: 1.125rem;
  font-family: 'Raleway', sans-serif;
  margin-bottom: 15px;
  margin-top: 0;
}
.zigzag-section .text-col h3 {
  color: #191919;
  font-size: 2rem;
  position: relative;
  margin: 0;
  padding-bottom: 15px;
  opacity: 1;
}
.zigzag-section .text-col h3:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0px;
  height: 2px;
  background-color: #6263b7;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -moz-transition-delay: 1s;
  -o-transition-delay: 1s;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}
.zigzag-section .text-col h3.animate-line:after {
  width: 60px;
}
.zigzag-section .text-col h3.text-right:after {
  right: 0;
  left: inherit;
}
.zigzag-section .text-col p {
  font-size: 1.25rem;
  font-family: 'Raleway', sans-serif;
  margin-top: 50px;
  margin-bottom: 60px;
}
.zigzag-section .text-col a.round-button {
  color: #2a296a;
  border: 2px solid #2a296a;
  border-radius: 30px;
  padding: 15px;
  font-family: 'Raleway', sans-serif;
  text-decoration: none;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: 'Montserrat-Semibold';
}
.zigzag-section .text-col a.round-button:hover {
  color: white;
  background-color: #2a296a;
}
.separator:after {
  content: '';
  display: block;
  width: 60%;
  height: 16px;
  background-image: url('../images/icon/line.png');
  left: 20%;
  position: relative;
  margin-bottom: 60px;
}
.collage-section {
  margin-bottom: 100px;
}
.collage-section h2 {
  font-size: 2rem;
}
.collage-section img {
  max-width: 100%;
}
.collage-section .collage-wrapper {
  margin-top: 100px;
}
.collage-section .image-info h3 {
  font-size: 2rem;
}
.collage-section .image-info h3 a {
  color: #191919;
}
.collage-section .image-info h3 a:hover {
  text-decoration: none;
}
.collage-section .image-info p {
  font-size: 1.25rem;
  font-family: 'Raleway', sans-serif;
}
.collage-section .image-info.position-absolute {
  top: 45px;
  right: 45px;
}
.collage-section .image-info.position-absolute p {
  max-width: 300px;
}
.collage-section .half-height {
  display: flex;
  flex-wrap: wrap;
  height: 50%;
}
.collage-section .half-height .image-info h3 {
  font-size: 1.25rem;
  margin-top: 20px;
}
.collage-section .half-height.top {
  align-items: flex-start;
}
.collage-section .half-height.down {
  align-items: flex-end;
}
.grid-section {
  margin-bottom: 100px;
}
.grid-section .bg-img {
  padding-bottom: 63.8%;
}
.grid-section .subtitle {
  margin-top: 50px;
  margin-bottom: 100px;
}
.grid-section .item {
  margin-bottom: 30px;
}
.grid-section .item .wrapper {
  overflow: hidden;
}
.grid-section .item .bg-img {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.grid-section .item .label {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 15px 30px;
  top: calc(50% - 26px);
  color: #191919;
  width: 250px;
  left: calc(50% - 125px);
  font-family: 'Montserrat-Semibold';
}
.grid-section .item:hover .bg-img {
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.contact-section {
  background-color: rgba(42, 41, 106, 0.06);
  height: 310px;
  margin-bottom: 100px;
  background-image: url('');
}
.contact-section .panel {
  flex-wrap: wrap;
  background-color: white;
  height: 250px;
}
.contact-section .panel h2 {
  margin-bottom: 60px;
}
.position-static {
  position: static !important;
}

.position-relative {
  position: relative !important;
}

.position-absolute {
  position: absolute !important;
}

.position-fixed {
  position: fixed !important;
}

.position-sticky {
  position: sticky !important;
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

.fixed-bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
}

@supports (position: sticky) {
  .sticky-top {
    position: sticky;
    top: 0;
  }
}


.history-section p {
       color: var(--thm-gray);
}
.history-section .history-block .year-info {
    display: block;
}
.sec-title-style4.clr-black.text-center.pb-501 {
    margin-top: 3%;
}
.sec-title-style4 .sub-bar {
   width: 85px;
    margin-left: 46%;
    top: 2px;
    left: 0;
   
    height: 4px;
    background: #da251d!important;
}
.sub-bar1
{
   width: 122px;
    margin-left: 29%;
    top: 2px;
    left: 0;
    height: 2px;
    background: #da251d!important;
}


@media (max-width: 768px) {
    .sec-title-style4 .sub-bar {
    margin-left: 37%;
}
    .about-style2-area {
    
    padding: 0px 0 114px;
    z-index: 10;
}
  .menu-down {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: white;
    top: 0;
    width: 100%;
    position: fixed;
    z-index: 2;
  }
  main {
    margin-top: 70px;
  }
  .horizontal-menu {
    position: absolute;
    background: white;
    z-index: 2;
    width: 100%;
    top: 48px;
    left: 0;
    overflow: hidden;
    height: 0;
    flex-direction: column;
    -moz-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
  }
  .horizontal-menu ul {
    flex-wrap: wrap;
    flex-direction: column;
    padding: 15px;
  }
  .horizontal-menu.active {
    height: 100vh;
  }
  .menu-up {
    display: none;
  }
  .menu-down-wrapper {
    flex-direction: column;
  }
  .menu-down-wrapper .logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .menu-down-wrapper .logo .hamb .open-menu, .menu-down-wrapper .logo .hamb .close-menu {
    font-size: 26px;
    color: #2a296a;
  }
  .menu-down-wrapper .horizontal-menu ul.menu li {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 0;
    border-bottom: 1px solid #aaaeb8;
  }
  .menu-down-wrapper .horizontal-menu ul.menu li ul.sub-menu li {
    border-bottom: 0;
  }
  .menu-down-wrapper .horizontal-menu .search-form {
    padding: 15px;
  }
  .menu-down-wrapper .horizontal-menu .search-form #s {
    position: relative;
    top: 0;
  }
  .menu-down-wrapper .extra-info-mbl {
    display: block;
  }
  .menu-down-wrapper .extra-info-mbl .item {
    padding-left: 15px;
  }
  .menu-down-wrapper .extra-info-mbl .lang-switcher ul {
    flex-direction: row;
    padding: 0;
  }
  .menu-down-wrapper .extra-info-mbl .lang-switcher ul li {
    border: 0;
  }
  .menu-down-wrapper .extra-info-mbl .lang-switcher ul li ul.sub-menu {
    display: inline;
    box-shadow: inherit;
  }
  .menu-down-wrapper .extra-info-mbl .lang-switcher ul li ul.sub-menu li {
    padding: 0;
  }
  .menu-down-wrapper .extra-info-mbl .lang-switcher:after {
    display: none;
  }
  .activer-category-menu-mbl {
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    background-color: #f5f5f5;
    font-family: 'Montserrat-Medium';
    position: relative;
  }
  .activer-category-menu-mbl:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    right: 20px;
    top: 20px;
  }
  .activer-category-menu-mbl.expanded:before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #191919;
  }
  .activer-category-menu-mbl.collapsed:before {
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 5px solid #191919;
  }
  .activer-category-menu-mbl:after {
    content: '';
    width: 90%;
    height: 1px;
    background-color: #eee;
    position: absolute;
    bottom: 0px;
    left: 5%;
  }
  .hamb {
    display: inherit;
  }
  .category-menu {
    display: none;
  }
  .category-menu.expanded {
    display: inherit;
  }
  .form-wrapper .two-cols {
    display: inherit;
  }
  .form-wrapper .two-cols .f-g-c-1 {
    margin-bottom: 20px;
  }
  .slider-section .slider-item .slider-inner-inner .inside-text {
    font-size: 0.75rem;
    background-color: rgba(255, 255, 255, 0.5);
  }
  .slider-section .slider-item .slider-inner-inner .play-button {
    max-width: 45px;
    max-height: 45px;
  }
  .slider-section .nav-dots ul {
    padding: 0;
  }
  .dot-pattern {
    display: none;
  }
  .grid-section .subtitle {
    margin-bottom: 30px;
  }
  #cinema iframe {
    max-width: 300px;
    max-height: 200px;
  }
  .zigzag-section .image-col {
    padding-bottom: 100%;
    margin-bottom: 30px;
  }
  .zigzag-section .zz-row {
    flex-wrap: wrap;
  }
  .zigzag-section .zz-row .text-col {
    padding: 0;
  }
  .zigzag-section .zz-row .text-col p {
    margin-top: 0;
    margin-bottom: 30px;
  }
  .zigzag-section .zz-row .text-col .info-wrapper {
    padding: 0;
  }
  .zigzag-section .zz-row .text-col .info-wrapper.p-r {
    text-align: right;
  }
  .zigzag-section .zz-row .order-1 {
    order: 0;
  }
  .collage-section .image-info.position-absolute {
    position: relative !important;
    top: inherit;
    right: inherit;
    text-align: left !important;
  }
  .collage-section .image-info.position-absolute h3 {
    margin-top: 20px;
  }
  .contact-section .panel {
    background-color: transparent;
  }
  .last-posts-section .posts-wrapper {
    flex-wrap: wrap;
  }
  .last-posts-section .posts-wrapper .post-item {
    margin-bottom: 30px;
  }
  .last-posts-section .posts-wrapper .post-item .post-item-inner {
    height: inherit;
    min-height: 400px;
  }
  .paragraph-section .icons-animated-wrapper .animated-icon {
    position: relative;
    top: inherit !important;
    left: inherit !important;
    right: inherit !important;
    bottom: inherit !important;
    max-width: 100%;
  }
  .paragraph-section .icons-animated-wrapper .animated-icon.icon-0 {
    display: none !important;
  }
  .paragraph-section .icons-animated-wrapper .arrow {
    position: relative !important;
    transform: rotate(90deg) !important;
    top: inherit !important;
    left: inherit !important;
    right: inherit !important;
    bottom: inherit !important;
    width: 100% !important;
    display: none;
  }
  .paragraph-section .paragraph {
    padding: 0;
  }
  .slider-text-img-section .text-img-slider {
    margin-top: 60px;
  }
  .slider-text-img-section .text-img-slider .left-col img {
    max-width: 150px;
    max-height: 150px;
    margin-bottom: 30px;
  }
  .customers-section .slick-arrow.prev {
    left: 0;
  }
  .customers-section .slick-arrow.next {
    right: 0;
  }
  .history-section .history-block .row {
    margin: 0;
    margin-bottom: 30px;
  }
  .history-section .history-block .year-info {
    max-width: 50%;
    margin-left: inherit !important;
    margin-right: inherit !important;
    margin-top: inherit !important;
    margin-bottom: inherit !important;
  }
  .history-section .history-block .year-info .year-wrapper {
    margin-bottom: 0px !important;
    text-align: center !important;
  }
  .history-section .history-block .year-image {
    max-width: 40% !important;
    top: 43% !important;
    left: inherit !important;
    right: 55% !important;
    bottom: inherit !important;
  }
  .history-section .history-block .year-image.img-6 {
    margin-top: -27% !important;
  }
  .history-section .history-block .year-image.img-8 {
    margin-top: -9% !important;
  }
  .history-section .history-block .year-image.img-10, .history-section .history-block .year-image.img-14, .history-section .history-block .year-image.img-16, .history-section .history-block .year-image.img-18 {
    margin-top: -21% !important;
  }

  
  /*.history-section .history-block .year-info.info-15 {
	margin-top: 10% !important;
  }*/
  .history-section .history-block .year-image.img-1, .history-section .history-block .year-image.img-3, .history-section .history-block .year-image.img-5, .history-section .history-block .year-image.img-7, .history-section .history-block .year-image.img-9, .history-section .history-block .year-image.img-11, .history-section .history-block .year-image.img-13,
  .history-section .history-block .year-image.img-15,
  .history-section .history-block .year-image.img-17,
    .history-section .history-block .year-image.img-18,
  .history-section .history-block .year-image.img-19 ,
    .history-section .history-block .year-image.img-1661{
    left: 55% !important;
    top: -2px!important;
  }
  .history-section .history-block .arrow {
    display: none;
  }
  .two-cols-section {
    margin-bottom: 0;
  }
  .two-cols-section .text {
    padding: 0;
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .icons-section h2 {
    margin-bottom: 30px;
  }
  .icons-section .image-wrapper img {
    max-width: 100px;
  }
  .img-text-gallery-section .text-col {
    margin-top: 15px;
  }
  .img-text-gallery-section .thumbnail-gallery img {
    max-height: inherit;
  }
  .file-box-section .box-background {
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 30px;
  }
  .file-box-section .box-background .files-container {
    padding: 0;
    flex-wrap: wrap;
    position: relative;
  }
  .file-box-section .box-background .files-container .file-box {
    width: 100%;
    margin-bottom: 15px;
  }
  .banner-section {
    margin-bottom: 60px;
  }
  .banner-section .banner {
    min-height: 200px;
  }
  .banner-section .banner .title {
    font-size: 1.125rem;
  }
  #catalogue .catalogue-item {
    margin-bottom: 30px;
  }
  #videos .videos-list .video-item {
    margin-bottom: 30px;
  }
  .cat-post-wrapper .post-item.full-width-post .post-item-inner {
    flex-direction: column;
  }
  .cat-post-wrapper .post-item.full-width-post .post-item-inner .header {
    width: 100%;
    padding-bottom: 66%;
  }
  .cat-post-wrapper .post-item.full-width-post .post-item-inner .fwp-body-contain {
    width: 100%;
  }
  .cat-post-wrapper .post-item.full-width-post .post-item-inner .fwp-body-contain .footer .text-center {
    display: flex;
    justify-content: center;
  }
  #blog .cat-post-wrapper .category-list {
    margin-top: 30px;
    text-align: left;
  }
  .blockquote-section {
    margin-bottom: 60px;
  }
  .blockquote-section blockquote p {
    font-size: 1.125rem;
    line-height: 26px;
  }
  .count-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .count-section .counter-item {
    margin-bottom: 30px;
  }
  .address-section .map-wrapper .iframe-wrapper iframe {
    height: 300px;
  }
  #single .post-body h1, #single .post-body h2, #single .post-body h3, #single .post-body h4, #single .post-body h5, #single .post-body h6 {
    padding: 0;
  }
  #single .post-body p {
    padding: 0;
    margin-bottom: 30px;
  }
  #single .post-body blockquote {
    padding-left: 30px;
  }
  footer {
    height: inherit;
    padding-top: 30px;
   
  }
  footer .footer-wrapper {
    flex-direction: column;
  }
  footer .footer-wrapper .copyright {
    text-align: center;
  }
  footer .footer-wrapper .legal-links ul {
    margin-top: 15px;
    flex-direction: column;
    align-items: center;
  }
  footer .footer-wrapper .social-footer {
    justify-content: center;
  }
}
.separator:after {
    content: '';
    display: block;
    width: 60%;
    height: 16px;
    background-image: url(../images/icon/line.png);
    left: 20%;
    position: relative;
    margin-bottom: 60px;
}
